main .block-tab .container h1 { white-space: nowrap;}
.u-sp { display:none;}
@media screen and (min-width: 980px) {
  .u-sp { display:block;}
}
main .block-tab .container h1 a.menu-title {
  display: block;
  width: auto;
}
main .block-tab .container h1 a.menu-title::after {
  content: "";
}
main .btn-dealer-left {
  opacity: 1;
}

.u-pop {
  background-color: #505050;
  border-radius: 0.6rem;
  padding: 2rem;
}
.u-pop h4 {
  color: white;
  margin: 0;
}


main .column-outline {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(auto-fill, minmax(30rem, 1fr));
}
main .column-outline .column-outline-list + div.point-box {
  margin-top: 0;
}
main .column-outline .column-outline-list.point-box .point-box-number {
  font-size: clamp(1.4rem, 1.327rem + 0.36vw, 1.6rem);
  padding: 1rem;
  writing-mode: vertical-rl;
  text-orientation: upright;
  letter-spacing: 0.2rem;
}
main .column-outline .column-outline-list.point-box.flex-box {
  align-items: start;
}